%define drupaldir %{_datadir}/drupal7
Name:	drupal7-i18n
Version:	1.11
Release:	1%{?dist}
Summary: Collection of modules to extend Drupal core multilingual capabilities

Group:	Applications/Publishing	
License: GPLv2+
URL:	http://drupal.org/project/i18n
Source0: http://ftp.drupal.org/files/projects/i18n-7.x-%{version}.tar.gz
Source1: %{name}-fedora-README.txt
Source2: %{name}-LICENSE.txt

BuildArch: noarch
BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
Requires: drupal7, drupal7-variable >= 2.0

%description
This is a collection of modules to extend Drupal core multilingual capabilities
and be able to build real life multilingual sites.

%prep
%setup -qn i18n

install -p -m 0644 %{SOURCE1} .


%build
cp %{SOURCE2} ./LICENSE.txt

%install
rm -rf %{buildroot}
install -d %{buildroot}%{drupaldir}/modules/i18n
cp -pr * %{buildroot}%{drupaldir}/modules/i18n


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%doc LICENSE.txt README.txt %{name}-fedora-README.txt
%{drupaldir}/modules/i18n



%changelog
* Sun May 11 2014 Peter Borsa <peter.borsa@gmail.com> - 1.11-1
- Update to upstream 1.11 release for bug fixes
- Upstream changelog for this release is available at https://drupal.org/node/2242497

* Thu Aug 22 2013 Peter Borsa <peter.borsa@gmail.com> - 1.10-1
- Update to upstream 1.10 release for security and bug fixes
- Upstream changelog for this release is available at https://drupal.org/node/2070589

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.9-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Wed Jul 10 2013 Peter Borsa <peter.borsa@gmail.com> - 1.9-1
- Update to 1.9

* Wed Feb 13 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.8-1
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sun Feb 10 2013 Scott Dodson <sdodson@redhat.com> 1.8-0
- Update to 1.8
- Make sure drupal7-variable > 2.0

* Wed Jul 18 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.7-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Thu Jul 05 2012 Peter Borsa <peter.borsa@gmail.com> - 1.7-1
- Update to 1.7

* Wed Jun 27 2012 Scott Dodson <sdodson@redhat.com> - 1.6-0
- Update to 1.6 BZ834182

* Wed Apr 25 2012 Scott Dodson <sdodson@redhat.com> - 1.5-0
- Update to 1.5 BZ814917

* Mon Feb 06 2012 Scott Dodson <sdodson@redhat.com> - 1.4-0
- Update to 1.4 BZ781352

* Tue Jan 17 2012 Scott Dodson <sdodson@redhat.com> - 1.3-0
- Update to 1.3 Bug 781352

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2-1
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Dec 7 2011 Scott Dodson <sdodson@redhat.com - 1.2-0
- Update to 1.2 BZ757677

* Sun Nov 6 2011 Scott Dodson <sdodson@redhat.com> - 1.1-1
- Update to 1.1

* Wed Aug 31 2011 Scott Dodson <sdodson@redhat.com> - 1.0-1
- Initial Packaging
